*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
.container{
    width: 100%;
    height: 100vh;
    background-color: #0b0432;
    display: flex;
    justify-content: center;
    align-items: center;
}
#left , #right{
  width: 300px;
  min-height: 400px;
  margin: 20px;
  border: 2px dashed #fff;
}
.list{
    background-color: #e91e63;
    height: 60px;
    margin: 30px;
    color: #fff;
    display: flex;
    align-items: center;
    cursor: grab;
    padding: 10px;
}